Murmur server for [Mumble](https://wiki.mumble.info/wiki/Main_Page) which provisions
tls certificates through [Let's Encrypt](https://letsencrypt.org/) with
[lego](https://github.com/xenolf/lego).

Take a look at the [base image](https://gitlab.com/thallian/docker-confd-env/tree/lego)
for the certificate configuration.

# Volumes
- `/var/lib/murmur`
- `/etc/ssl/murmur:ro`: certificates have to be here

# Environment Variables
## WELCOME_TEXT
Welcome message sent to clients when they connect.

## SERVER_PASSWORD
Password to join server.

## ADMIN_PASSWORD
Password of the SuperUser.

## MAX_BANDWIDTH
- default: 72000

Maximum bandwidth (in bits per second) clients are allowed to send speech at.

## MAX_USERS
- default: 20

Maximum number of concurrent clients allowed.

## CERT_NAME
- default: fullchain.pem

Name of the certificate file.

## KEY_NAME
- default: privkey.pem

Name of the key file.

# Ports
- 64738

# Capabilities
- CHOWN
- DAC_OVERRIDE
- FOWNER
- NET_BIND_SERVICE
- SETGID
- SETUID
